<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddaNewGroupList" xml:space="preserve">
    <value>Add a New GroupList</value>
  </data>
  <data name="AssignUserGroupErrorMessage" xml:space="preserve">
    <value>Assign User Group Error</value>
  </data>
  <data name="AssignUserGroupListErrorMessage" xml:space="preserve">
    <value>Assign User GroupList Error</value>
  </data>
  <data name="AssignUserGroupListSuccessMessage" xml:space="preserve">
    <value>Assign User GroupList Success</value>
  </data>
  <data name="AssignUserGroupSuccessMessage" xml:space="preserve">
    <value>Assign User Group Success</value>
  </data>
  <data name="AssignUserRoleErrorMessage" xml:space="preserve">
    <value>Assign User Role Error</value>
  </data>
  <data name="AssignUserRoleSuccessMessage" xml:space="preserve">
    <value>Assign User Role Success</value>
  </data>
  <data name="ButtonAssignGroup" xml:space="preserve">
    <value>Assign Group</value>
  </data>
  <data name="ButtonAssignGroupList" xml:space="preserve">
    <value>Assign GroupList</value>
  </data>
  <data name="ButtonAssignRole" xml:space="preserve">
    <value>Assign Role</value>
  </data>
  <data name="ButtonCreateGroup" xml:space="preserve">
    <value>Create Group</value>
  </data>
  <data name="ButtonCreateGroupList" xml:space="preserve">
    <value>Create GroupList</value>
  </data>
  <data name="ButtonCreateRole" xml:space="preserve">
    <value>Create Role</value>
  </data>
  <data name="ButtonDeleteGroup" xml:space="preserve">
    <value>Delete Group</value>
  </data>
  <data name="ButtonDeleteGroupList" xml:space="preserve">
    <value>Delete GroupList</value>
  </data>
  <data name="ButtonDeleteRole" xml:space="preserve">
    <value>Delete Role</value>
  </data>
  <data name="ButtonEditGroup" xml:space="preserve">
    <value>Edit Group</value>
  </data>
  <data name="ButtonEditGroupList" xml:space="preserve">
    <value>Edit GroupList</value>
  </data>
  <data name="ButtonEditRole" xml:space="preserve">
    <value>Edit Role</value>
  </data>
  <data name="ConfirmAdd" xml:space="preserve">
    <value> has been sucessfully added.</value>
  </data>
  <data name="ConfirmAssign" xml:space="preserve">
    <value> has been sucessfully assigned.</value>
  </data>
  <data name="ConfirmDelete" xml:space="preserve">
    <value> has been sucessfully deleted.</value>
  </data>
  <data name="ConfirmEdit" xml:space="preserve">
    <value> has been sucessfully updated.</value>
  </data>
  <data name="DeleteGroupListXGroupErrorMessage" xml:space="preserve">
    <value>Can't delete this group list. The group list has referenced to group.</value>
  </data>
  <data name="DeleteGroupListXUserErrorMessage" xml:space="preserve">
    <value>Can't delete this group list. The group list is assigned to a user.</value>
  </data>
  <data name="DeleteGroupXGroupListErrorMessage" xml:space="preserve">
    <value>Can't delete this group. The group has referenced to group list.</value>
  </data>
  <data name="DeleteGroupXRoleErrorMessage" xml:space="preserve">
    <value>Can't delete this group. The group has reference to role.</value>
  </data>
  <data name="DeleteGroupXUserErrorMessage" xml:space="preserve">
    <value>Can't delete this group. The group is assigned to user.</value>
  </data>
  <data name="DeleteRoleXGroupErrorMessage" xml:space="preserve">
    <value>Can't delete this role. The role has referenced to group.</value>
  </data>
  <data name="DeleteRoleXTaskErrorMessage" xml:space="preserve">
    <value>Can't delete this role. The role has referenced to task.</value>
  </data>
  <data name="DeleteRoleXUserErrorMessage" xml:space="preserve">
    <value>Can't delete this role. The role is assigned to a user.</value>
  </data>
  <data name="ErrorMessageGroupListNameisRequired" xml:space="preserve">
    <value>GroupList Name is Required</value>
  </data>
  <data name="ErrorMessageGroupNameCopyingfromisRequired" xml:space="preserve">
    <value>Group Name Copying from is Required</value>
  </data>
  <data name="ErrorMessageGroupNameisRequired" xml:space="preserve">
    <value>Group Name is Required</value>
  </data>
  <data name="ErrorMessageRoleNameCopyingfromisRequired" xml:space="preserve">
    <value>Role Name Copying from is Required</value>
  </data>
  <data name="ErrorMessageRoleNameisRequired" xml:space="preserve">
    <value>Role Name is Required</value>
  </data>
  <data name="HeaderGroup" xml:space="preserve">
    <value>Group: </value>
  </data>
  <data name="HeaderGroupList" xml:space="preserve">
    <value>GroupList: </value>
  </data>
  <data name="HeaderRole" xml:space="preserve">
    <value>Role: </value>
  </data>
  <data name="LabelAddaNewGroup" xml:space="preserve">
    <value>Add a New Group</value>
  </data>
  <data name="LabelAddGroupColon" xml:space="preserve">
    <value>Add Group : </value>
  </data>
  <data name="LabelAddRoleColon" xml:space="preserve">
    <value>Add Role :</value>
  </data>
  <data name="LabelAddRoleForColon" xml:space="preserve">
    <value>Add Role For:</value>
  </data>
  <data name="LabelAddRoleTo" xml:space="preserve">
    <value>Add Role to:</value>
  </data>
  <data name="LabelAssignaGroupListtoUser" xml:space="preserve">
    <value>Assign a GroupList to User</value>
  </data>
  <data name="LabelAssignaGrouptoUser" xml:space="preserve">
    <value>Assign a Group to User</value>
  </data>
  <data name="LabelAssignaRoletoUser" xml:space="preserve">
    <value>Assign a Role to User</value>
  </data>
  <data name="LabelAssignGroup" xml:space="preserve">
    <value>Assign Group</value>
  </data>
  <data name="LabelAssignGroupList" xml:space="preserve">
    <value>Assign GroupList</value>
  </data>
  <data name="LabelAssignRole" xml:space="preserve">
    <value>Assign Role</value>
  </data>
  <data name="LabelConfirmationof" xml:space="preserve">
    <value>Confirmation of </value>
  </data>
  <data name="LabelCopyRoleFrom" xml:space="preserve">
    <value>Copy Role from:</value>
  </data>
  <data name="LabelCreateaNewRole" xml:space="preserve">
    <value>Create a New Role</value>
  </data>
  <data name="LabelDeleteanExistingGroup" xml:space="preserve">
    <value>Delete an Existing Group</value>
  </data>
  <data name="LabelDeleteanExistingGroupList" xml:space="preserve">
    <value>Delete an Existing GroupList</value>
  </data>
  <data name="LabelDeleteanExistingRole" xml:space="preserve">
    <value>Delete an Existing Role</value>
  </data>
  <data name="LabelDeleteGroupDash" xml:space="preserve">
    <value>Delete Group - </value>
  </data>
  <data name="LabelDeleteGroupListDash" xml:space="preserve">
    <value>Delete GroupList - </value>
  </data>
  <data name="LabelDeleteRoleDash" xml:space="preserve">
    <value>Delete Role - </value>
  </data>
  <data name="LabelDeleteRoleForColon" xml:space="preserve">
    <value>Delete Role For:</value>
  </data>
  <data name="LabelDescriptionColon" xml:space="preserve">
    <value>Description:</value>
  </data>
  <data name="LabelEditanExistingGroup" xml:space="preserve">
    <value>Edit an Existing Group</value>
  </data>
  <data name="LabelEditanExistingGroupList" xml:space="preserve">
    <value>Edit an Existing GroupList</value>
  </data>
  <data name="LabelEditanExistingRole" xml:space="preserve">
    <value>Edit an Existing Role</value>
  </data>
  <data name="LabelEditGroupDash" xml:space="preserve">
    <value>Edit Group - </value>
  </data>
  <data name="LabelEditGroupListDash" xml:space="preserve">
    <value>Edit GroupList - </value>
  </data>
  <data name="LabelEditRoleDash" xml:space="preserve">
    <value>Edit Role - </value>
  </data>
  <data name="LabelEditroleforColon" xml:space="preserve">
    <value>Edit Role For:</value>
  </data>
  <data name="LabelExistingGroupColon" xml:space="preserve">
    <value>Existing Group:</value>
  </data>
  <data name="LabelExistingGroupListColon" xml:space="preserve">
    <value>Existing GroupList:</value>
  </data>
  <data name="LabelExistingRoleColon" xml:space="preserve">
    <value>Existing Role:</value>
  </data>
  <data name="LabelGroup" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="LabelGroupDash" xml:space="preserve">
    <value>Group - </value>
  </data>
  <data name="LabelGroupList" xml:space="preserve">
    <value>GroupList</value>
  </data>
  <data name="LabelGroupListDash" xml:space="preserve">
    <value>GroupList - </value>
  </data>
  <data name="LabelGroupListManagement" xml:space="preserve">
    <value>GroupList Management</value>
  </data>
  <data name="LabelGroupListNameColon" xml:space="preserve">
    <value>GroupList Name:</value>
  </data>
  <data name="LabelGroupListTypeColon" xml:space="preserve">
    <value>GroupList Type:</value>
  </data>
  <data name="LabelGroupManagement" xml:space="preserve">
    <value>Group Management</value>
  </data>
  <data name="LabelGroupNameColon" xml:space="preserve">
    <value>Group Name:</value>
  </data>
  <data name="LabelGroupSelectionsColon" xml:space="preserve">
    <value>Group Selections:</value>
  </data>
  <data name="LabelGroupTypeColon" xml:space="preserve">
    <value>Group Type:</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will assign a Group to list of users and only those users.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will assign a GroupList to list of users and only those userss.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionAssignRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will assign a Role to list of users and only those users.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will delete an existing Group.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will delete an existing GroupList.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionDeleteRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will delete an existing Role.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will update an existing Group.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will update an existing GroupList.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionUpdateRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will update an existing Role.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will add a new Group.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will add a new GroupList.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicBoldThisFunctionWillaNewRole" xml:space="preserve">
    <value>&lt;i&gt;- &lt;b&gt;This function will add a new Role.&lt;/b&gt;&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroup" xml:space="preserve">
    <value>&lt;i&gt;- Check Map from Existing Group, if like to create a new group by copy from an existing one.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Check Map from Existing GroupList, if like to create a new GroupList by copy from an existing one.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicCheckMapFromExistingRole" xml:space="preserve">
    <value>&lt;i&gt;- Check Map from Existing Role, if like to create a new role by copy from an existing one.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicHelpTip" xml:space="preserve">
    <value>&lt;i&gt;Help Tip&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroup" xml:space="preserve">
    <value>&lt;i&gt;- Select a Group, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Select a GroupList, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroup" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization the Group belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization the GroupList belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroup" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization the new group belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationNewGroupList" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization the new GroupList belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeNewRole" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization or Organization Type the new role belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationOrOrganizationTypeRole" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization or Organization Type the role belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectAnOrganizationRole" xml:space="preserve">
    <value>&lt;i&gt;- Select an Organization the role belongs to, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelItalicSelectaRole" xml:space="preserve">
    <value>&lt;i&gt;- Select a role, if this option is available.&lt;/i&gt;</value>
  </data>
  <data name="LabelMapfromExistingGroupListQuestion" xml:space="preserve">
    <value>Map from Existing GroupList?</value>
  </data>
  <data name="LabelMapfromExistingGroupQuestion" xml:space="preserve">
    <value>Map from Existing Group?</value>
  </data>
  <data name="LabelMapfromExistingRoleQuestion" xml:space="preserve">
    <value>Map from Existing Role?</value>
  </data>
  <data name="LabelNoRecords" xml:space="preserve">
    <value>No Records</value>
  </data>
  <data name="LabelRole" xml:space="preserve">
    <value>Role</value>
  </data>
  <data name="LabelRoleManagement" xml:space="preserve">
    <value>Role Management</value>
  </data>
  <data name="LabelRoleNameColon" xml:space="preserve">
    <value>Role Name:</value>
  </data>
  <data name="LabelRolesDash" xml:space="preserve">
    <value>Roles - </value>
  </data>
  <data name="LabelRoleSelectionsColon" xml:space="preserve">
    <value>Role Selections:</value>
  </data>
  <data name="LabelRoleTypeColon" xml:space="preserve">
    <value>Role Type:</value>
  </data>
  <data name="LabelSelectionofGroups" xml:space="preserve">
    <value>Selection of Groups</value>
  </data>
  <data name="LabelSelectionofRoles" xml:space="preserve">
    <value>Selection of Roles</value>
  </data>
  <data name="LabelTaskSelectionsColon" xml:space="preserve">
    <value>Task Selections:</value>
  </data>
  <data name="LabelThefollowingitemsneedtobereviewedColon" xml:space="preserve">
    <value>The following items need to be reviewed:</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgroup" xml:space="preserve">
    <value>User does not have right to add group.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddgrouplist" xml:space="preserve">
    <value>User does not have right to add grouplist.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoaddrole" xml:space="preserve">
    <value>User does not have right to add role.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngroup" xml:space="preserve">
    <value>User does not have right to assign group.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassigngrouplist" xml:space="preserve">
    <value>User does not have right to assign grouplist.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoassignrole" xml:space="preserve">
    <value>User does not have right to assign role.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegroup" xml:space="preserve">
    <value>User does not have right to delete group.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeletegrouplist" xml:space="preserve">
    <value>User does not have right to delete grouplist.</value>
  </data>
  <data name="LabelUserdoesnothaverighttodeleterole" xml:space="preserve">
    <value>User does not have right to delete role.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditGroup" xml:space="preserve">
    <value>User does not have right to edit Group.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditgrouplist" xml:space="preserve">
    <value>User does not have right to edit GroupList.</value>
  </data>
  <data name="LabelUserdoesnothaverighttoeditrole" xml:space="preserve">
    <value>User does not have right to edit role.</value>
  </data>
  <data name="ListAddGroupListColon" xml:space="preserve">
    <value>Add GroupList : </value>
  </data>
  <data name="SelectGroup" xml:space="preserve">
    <value>Select a Group</value>
  </data>
  <data name="SelectGroupList" xml:space="preserve">
    <value>Select a GroupList</value>
  </data>
  <data name="SelectRole" xml:space="preserve">
    <value>Select a Role</value>
  </data>
  <data name="TitleeSecuritelGroup" xml:space="preserve">
    <value>Brightstar Device Protection: Group</value>
  </data>
  <data name="TitleeSecuritelGroupAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Group Add</value>
  </data>
  <data name="TitleeSecuritelGroupAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Group Assign</value>
  </data>
  <data name="TitleeSecuritelGroupConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Group Confirmation</value>
  </data>
  <data name="TitleeSecuritelGroupDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Group Delete</value>
  </data>
  <data name="TitleeSecuritelGroupEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Group Edit</value>
  </data>
  <data name="TitleeSecuritelGroupList" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList</value>
  </data>
  <data name="TitleeSecuritelGroupListAdd" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList Add</value>
  </data>
  <data name="TitleeSecuritelGroupListAssign" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList Assign</value>
  </data>
  <data name="TitleeSecuritelGroupListConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList Confirmation</value>
  </data>
  <data name="TitleeSecuritelGroupListDelete" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList Delete</value>
  </data>
  <data name="TitleeSecuritelGroupListEdit" xml:space="preserve">
    <value>Brightstar Device Protection: GroupList Edit</value>
  </data>
  <data name="TitleeSecuritelRole" xml:space="preserve">
    <value>Brightstar Device Protection: Role</value>
  </data>
  <data name="TitleeSecuritelRoleAdd" xml:space="preserve">
    <value>Brightstar Device Protection: Role Add</value>
  </data>
  <data name="TitleeSecuritelRoleAssign" xml:space="preserve">
    <value>Brightstar Device Protection: Role Assign</value>
  </data>
  <data name="TitleeSecuritelRoleConfirmation" xml:space="preserve">
    <value>Brightstar Device Protection: Role Confirmation</value>
  </data>
  <data name="TitleeSecuritelRoleDelete" xml:space="preserve">
    <value>Brightstar Device Protection: Role Delete</value>
  </data>
  <data name="TitleeSecuritelRoleEdit" xml:space="preserve">
    <value>Brightstar Device Protection: Role Edit</value>
  </data>
  <data name="TitleeSecuritelSecurity" xml:space="preserve">
    <value>Brightstar Device Protection: Security</value>
  </data>
  <data name="UnauthorizedSelectGroupLists" xml:space="preserve">
    <value> Unauthorized GroupLists' Selection</value>
  </data>
  <data name="UnauthorizedSelectGroups" xml:space="preserve">
    <value> Unauthorized Groups' Selection</value>
  </data>
  <data name="UnauthorizedSelectRoles" xml:space="preserve">
    <value> Unauthorized Roles' Selection</value>
  </data>
  <data name="LabelRoleHierarchy" xml:space="preserve">
    <value>Hierarchy:</value>
  </data>
  <data name="btnAssignRoles" xml:space="preserve">
    <value>Assign &gt;&gt;</value>
  </data>
  <data name="btnRemoveRoles" xml:space="preserve">
    <value>&lt;&lt; Remove</value>
  </data>
  <data name="btnSaveChanges" xml:space="preserve">
    <value>Save Changes</value>
  </data>
  <data name="lblAllRoles" xml:space="preserve">
    <value>All Roles</value>
  </data>
  <data name="lblAssignedRoles" xml:space="preserve">
    <value>Assigned Roles</value>
  </data>
  <data name="lblRoleName" xml:space="preserve">
    <value>Role Name</value>
  </data>
  <data name="LabelBoldRoleHierarchyChangeSaved" xml:space="preserve">
    <value>&lt;b&gt;Changes Saved&lt;/b&gt;</value>
  </data>
  <data name="LabelItalicMustSaveRoleHierarchyChanges" xml:space="preserve">
    <value>&lt;i&gt;Changes Must Be Saved After Each Role Change&lt;/i&gt;</value>
  </data>
  <data name="LabelOrganization" xml:space="preserve">
    <value>Organization</value>
  </data>
  <data name="LabelRoleHierarchyManagement" xml:space="preserve">
    <value>Role Hierarchy Management</value>
  </data>
  <data name="LabelGlobalAccess" xml:space="preserve">
    <value>Global Access</value>
  </data>
</root>